/*
 * JBoss, the OpenSource EJB server
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb;


/**
 * // *
 *
 * @author <a href="mailto:bill@jboss.org">William DeCoste</a>
 * @version $Revision: 1.3.2.3 $
 */
public class StatelessImpl implements javax.ejb.Stateless
{
   private String name;
   
   public StatelessImpl(String name)
   {
      this.name = name;
   }

   public String name()
   {
      return name;
   }

   public Class annotationType()
   {
      return javax.ejb.Stateless.class;
   }
}
